* {
    box-sizing: border-box;
}
 

body, html{
    max-width: 100% !important;
    margin: 0 auto;
}

body{
    background: url("bg.jpeg") fixed;
    background-size: cover;
}

#main-card {
    padding: 15px;
    background-color: white;
    margin: 30px auto 20px auto;
    
}

#titulek {
    text-align: center;
    width: 100%;
    color: white;
    font-size: 2em;
}

#copyright{
    text-align: center;
    width: 100%;
    color: white;
    font-weight: bold;
}